<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" xmlns:modeler="http://camunda.org/schema/modeler/1.0" id="Definitions_0b67kyx" targetNamespace="http://bpmn.io/schema/bpmn" exporter="Camunda Modeler" exporterVersion="4.12.0" modeler:executionPlatform="Camunda Platform" modeler:executionPlatformVersion="7.15.0">
  <bpmn:collaboration id="Collaboration_01niuee">
    <bpmn:participant id="Participant_0zldwky" name="Календарь встреч" processRef="Process_1d1a58k" />
  </bpmn:collaboration>
  <bpmn:process id="Process_1d1a58k" isExecutable="true">
    <bpmn:laneSet id="LaneSet_119ai0x">
      <bpmn:lane id="Lane_1kicv4d" name="Автор встречи">
        <bpmn:flowNodeRef>StartEvent_1</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1q8zy00</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1xkz32u</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_14fiu06</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_10hkly3</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_0f4h06h</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1j9d4xx</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_007jvsb</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1o7zdsb</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1ghac9y</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_14qfyax</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1jzh0z3</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_07jgwun</bpmn:flowNodeRef>
      </bpmn:lane>
      <bpmn:lane id="Lane_0flwccj" name="Участник встречи">
        <bpmn:flowNodeRef>Event_0rliwz1</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_03poonp</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1q7hjno</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_1xr82ws</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1a15by6</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0h1h88y</bpmn:flowNodeRef>
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:startEvent id="StartEvent_1">
      <bpmn:outgoing>Flow_1kvvr23</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:dataStoreReference id="DataStoreReference_1jzdi3w" name="Встречи" />
    <bpmn:dataStoreReference id="DataStoreReference_0b7zbnm" name="Типы встреч" />
    <bpmn:dataObjectReference id="DataObjectReference_1r29yh4" name="Встреча" dataObjectRef="DataObject_1vvessz" />
    <bpmn:dataObject id="DataObject_1vvessz" />
    <bpmn:dataStoreReference id="DataStoreReference_0g94pwf" name="Участники" />
    <bpmn:dataStoreReference id="DataStoreReference_14cyn9f" name="Домены" />
    <bpmn:dataStoreReference id="DataStoreReference_187qy42" name="Встречи" />
    <bpmn:intermediateThrowEvent id="Event_1q8zy00">
      <bpmn:incoming>Flow_05vjg9p</bpmn:incoming>
      <bpmn:outgoing>Flow_0uu8ywd</bpmn:outgoing>
      <bpmn:messageEventDefinition id="MessageEventDefinition_1idnniy" />
    </bpmn:intermediateThrowEvent>
    <bpmn:intermediateCatchEvent id="Event_0rliwz1">
      <bpmn:incoming>Flow_0uu8ywd</bpmn:incoming>
      <bpmn:outgoing>Flow_10b9dne</bpmn:outgoing>
      <bpmn:messageEventDefinition id="MessageEventDefinition_0883jtf" />
    </bpmn:intermediateCatchEvent>
    <bpmn:intermediateThrowEvent id="Event_03poonp">
      <bpmn:incoming>Flow_0kv4kh9</bpmn:incoming>
      <bpmn:outgoing>Flow_1hw22nr</bpmn:outgoing>
      <bpmn:messageEventDefinition id="MessageEventDefinition_084p5xt" />
    </bpmn:intermediateThrowEvent>
    <bpmn:intermediateCatchEvent id="Event_1xkz32u">
      <bpmn:incoming>Flow_1hw22nr</bpmn:incoming>
      <bpmn:outgoing>Flow_00yybtf</bpmn:outgoing>
      <bpmn:messageEventDefinition id="MessageEventDefinition_0itrz0t" />
    </bpmn:intermediateCatchEvent>
    <bpmn:intermediateCatchEvent id="Event_14fiu06">
      <bpmn:incoming>Flow_00yybtf</bpmn:incoming>
      <bpmn:outgoing>Flow_0ssja0o</bpmn:outgoing>
      <bpmn:timerEventDefinition id="TimerEventDefinition_0yv46u5" />
    </bpmn:intermediateCatchEvent>
    <bpmn:intermediateThrowEvent id="Event_10hkly3">
      <bpmn:incoming>Flow_0rdwe20</bpmn:incoming>
      <bpmn:outgoing>Flow_09vjbj4</bpmn:outgoing>
      <bpmn:messageEventDefinition id="MessageEventDefinition_1t346ko" />
    </bpmn:intermediateThrowEvent>
    <bpmn:intermediateCatchEvent id="Event_1q7hjno">
      <bpmn:incoming>Flow_09vjbj4</bpmn:incoming>
      <bpmn:outgoing>Flow_146laqy</bpmn:outgoing>
      <bpmn:messageEventDefinition id="MessageEventDefinition_0w0rj8q" />
    </bpmn:intermediateCatchEvent>
    <bpmn:intermediateThrowEvent id="Event_1xr82ws">
      <bpmn:incoming>Flow_1sp2ay6</bpmn:incoming>
      <bpmn:outgoing>Flow_08d44qj</bpmn:outgoing>
      <bpmn:messageEventDefinition id="MessageEventDefinition_07qn0hm" />
    </bpmn:intermediateThrowEvent>
    <bpmn:intermediateCatchEvent id="Event_0f4h06h">
      <bpmn:incoming>Flow_08d44qj</bpmn:incoming>
      <bpmn:outgoing>Flow_0egwnoh</bpmn:outgoing>
      <bpmn:messageEventDefinition id="MessageEventDefinition_1urt3o7" />
    </bpmn:intermediateCatchEvent>
    <bpmn:serviceTask id="Activity_1j9d4xx" name="Подсказывает регламет встречи">
      <bpmn:incoming>Flow_0egwnoh</bpmn:incoming>
      <bpmn:outgoing>Flow_0vbm0lz</bpmn:outgoing>
    </bpmn:serviceTask>
    <bpmn:serviceTask id="Activity_1a15by6" name="Оповещает участника встречи о новой встрече">
      <bpmn:incoming>Flow_10b9dne</bpmn:incoming>
      <bpmn:outgoing>Flow_0kv4kh9</bpmn:outgoing>
    </bpmn:serviceTask>
    <bpmn:serviceTask id="Activity_0h1h88y" name="Оповещает участника встречи о начале встречи">
      <bpmn:incoming>Flow_146laqy</bpmn:incoming>
      <bpmn:outgoing>Flow_1sp2ay6</bpmn:outgoing>
    </bpmn:serviceTask>
    <bpmn:serviceTask id="Activity_007jvsb" name="Оповещает создателя встречи о ее начале">
      <bpmn:incoming>Flow_0ssja0o</bpmn:incoming>
      <bpmn:outgoing>Flow_0rdwe20</bpmn:outgoing>
    </bpmn:serviceTask>
    <bpmn:userTask id="Activity_1o7zdsb" name="Просмотр календаря">
      <bpmn:incoming>Flow_1kvvr23</bpmn:incoming>
      <bpmn:outgoing>Flow_15ylc8j</bpmn:outgoing>
      <bpmn:property id="Property_1b8oxwi" name="__targetRef_placeholder" />
      <bpmn:dataInputAssociation id="DataInputAssociation_04dumi8">
        <bpmn:sourceRef>DataStoreReference_1jzdi3w</bpmn:sourceRef>
        <bpmn:targetRef>Property_1b8oxwi</bpmn:targetRef>
      </bpmn:dataInputAssociation>
    </bpmn:userTask>
    <bpmn:manualTask id="Activity_1ghac9y" name="Создание встречи">
      <bpmn:incoming>Flow_15ylc8j</bpmn:incoming>
      <bpmn:outgoing>Flow_05vjg9p</bpmn:outgoing>
      <bpmn:property id="Property_1y13ek3" name="__targetRef_placeholder" />
      <bpmn:dataInputAssociation id="DataInputAssociation_198hljh">
        <bpmn:sourceRef>DataStoreReference_0b7zbnm</bpmn:sourceRef>
        <bpmn:targetRef>Property_1y13ek3</bpmn:targetRef>
      </bpmn:dataInputAssociation>
      <bpmn:dataInputAssociation id="DataInputAssociation_192t265">
        <bpmn:sourceRef>DataStoreReference_0g94pwf</bpmn:sourceRef>
        <bpmn:targetRef>Property_1y13ek3</bpmn:targetRef>
      </bpmn:dataInputAssociation>
      <bpmn:dataInputAssociation id="DataInputAssociation_1fwt3c6">
        <bpmn:sourceRef>DataStoreReference_14cyn9f</bpmn:sourceRef>
        <bpmn:targetRef>Property_1y13ek3</bpmn:targetRef>
      </bpmn:dataInputAssociation>
      <bpmn:dataOutputAssociation id="DataOutputAssociation_1cw6fny">
        <bpmn:targetRef>DataStoreReference_187qy42</bpmn:targetRef>
      </bpmn:dataOutputAssociation>
      <bpmn:dataOutputAssociation id="DataOutputAssociation_0fiialk">
        <bpmn:targetRef>DataObjectReference_1r29yh4</bpmn:targetRef>
      </bpmn:dataOutputAssociation>
    </bpmn:manualTask>
    <bpmn:endEvent id="Event_14qfyax">
      <bpmn:incoming>Flow_1akhzk2</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:userTask id="Activity_1jzh0z3" name="Сбор информации и завершение встречи">
      <bpmn:incoming>Flow_0yac809</bpmn:incoming>
      <bpmn:outgoing>Flow_1akhzk2</bpmn:outgoing>
    </bpmn:userTask>
    <bpmn:subProcess id="Activity_07jgwun" name="Проводиться встреча">
      <bpmn:incoming>Flow_0vbm0lz</bpmn:incoming>
      <bpmn:outgoing>Flow_0yac809</bpmn:outgoing>
    </bpmn:subProcess>
    <bpmn:sequenceFlow id="Flow_0kv4kh9" sourceRef="Activity_1a15by6" targetRef="Event_03poonp" />
    <bpmn:sequenceFlow id="Flow_05vjg9p" sourceRef="Activity_1ghac9y" targetRef="Event_1q8zy00" />
    <bpmn:sequenceFlow id="Flow_1kvvr23" sourceRef="StartEvent_1" targetRef="Activity_1o7zdsb" />
    <bpmn:sequenceFlow id="Flow_15ylc8j" sourceRef="Activity_1o7zdsb" targetRef="Activity_1ghac9y" />
    <bpmn:sequenceFlow id="Flow_0uu8ywd" sourceRef="Event_1q8zy00" targetRef="Event_0rliwz1" />
    <bpmn:sequenceFlow id="Flow_10b9dne" sourceRef="Event_0rliwz1" targetRef="Activity_1a15by6" />
    <bpmn:sequenceFlow id="Flow_1hw22nr" sourceRef="Event_03poonp" targetRef="Event_1xkz32u" />
    <bpmn:sequenceFlow id="Flow_00yybtf" sourceRef="Event_1xkz32u" targetRef="Event_14fiu06" />
    <bpmn:sequenceFlow id="Flow_0ssja0o" sourceRef="Event_14fiu06" targetRef="Activity_007jvsb" />
    <bpmn:sequenceFlow id="Flow_0rdwe20" sourceRef="Activity_007jvsb" targetRef="Event_10hkly3" />
    <bpmn:sequenceFlow id="Flow_09vjbj4" sourceRef="Event_10hkly3" targetRef="Event_1q7hjno" />
    <bpmn:sequenceFlow id="Flow_146laqy" sourceRef="Event_1q7hjno" targetRef="Activity_0h1h88y" />
    <bpmn:sequenceFlow id="Flow_1sp2ay6" sourceRef="Activity_0h1h88y" targetRef="Event_1xr82ws" />
    <bpmn:sequenceFlow id="Flow_08d44qj" sourceRef="Event_1xr82ws" targetRef="Event_0f4h06h" />
    <bpmn:sequenceFlow id="Flow_0egwnoh" sourceRef="Event_0f4h06h" targetRef="Activity_1j9d4xx" />
    <bpmn:sequenceFlow id="Flow_0vbm0lz" sourceRef="Activity_1j9d4xx" targetRef="Activity_07jgwun" />
    <bpmn:sequenceFlow id="Flow_0yac809" sourceRef="Activity_07jgwun" targetRef="Activity_1jzh0z3" />
    <bpmn:sequenceFlow id="Flow_1akhzk2" sourceRef="Activity_1jzh0z3" targetRef="Event_14qfyax" />
    <bpmn:textAnnotation id="TextAnnotation_105oiaf">
      <bpmn:text>Отображаются все встречи и спринты участника

За аналог можно взять гугл календарь или яндекс календарь.

Встречи и протяженные события имеют тип, которые позволяет разделять по цвету</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:textAnnotation id="TextAnnotation_1rbsk3d">
      <bpmn:text>Встреча содержит: название встречи, тип встречи, дата начала, дата конца, участники встречи, фасилитатор встречи (не обязательно), домен

При создании встречи выбирается тип встречи: Встреча по управлению, ретро и т.п.

Список участников предлагается на основании домена, можно выбрать любого участника организации</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:textAnnotation id="TextAnnotation_0p599d7">
      <bpmn:text>Спринт также является видом встречи</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:textAnnotation id="TextAnnotation_12u1j3b">
      <bpmn:text>Оповещает создателя встречи о начале встречи</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:textAnnotation id="TextAnnotation_16xdwgw">
      <bpmn:text>Для некоторых встреч будет свой экран упрощающий сбор информации о встрече</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:textAnnotation id="TextAnnotation_1agreg7">
      <bpmn:text>Возможно нужна команда или кнопка для завершения встречи</bpmn:text>
    </bpmn:textAnnotation>
    <bpmn:association id="Association_01vihnn" sourceRef="Activity_1o7zdsb" targetRef="TextAnnotation_105oiaf" />
    <bpmn:association id="Association_0bnno44" sourceRef="Activity_1ghac9y" targetRef="TextAnnotation_1rbsk3d" />
    <bpmn:association id="Association_0m68cmf" sourceRef="Activity_1ghac9y" targetRef="TextAnnotation_0p599d7" />
    <bpmn:association id="Association_1dp6zvh" sourceRef="Event_14fiu06" targetRef="TextAnnotation_12u1j3b" />
    <bpmn:association id="Association_02sg1d2" sourceRef="Activity_07jgwun" targetRef="TextAnnotation_16xdwgw" />
    <bpmn:association id="Association_0qp5byf" sourceRef="Activity_1jzh0z3" targetRef="TextAnnotation_1agreg7" />
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_01niuee">
      <bpmndi:BPMNShape id="Participant_0zldwky_di" bpmnElement="Participant_0zldwky" isHorizontal="true">
        <dc:Bounds x="160" y="70" width="2270" height="770" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_1kicv4d_di" bpmnElement="Lane_1kicv4d" isHorizontal="true">
        <dc:Bounds x="190" y="300" width="2240" height="540" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_0flwccj_di" bpmnElement="Lane_0flwccj" isHorizontal="true">
        <dc:Bounds x="190" y="70" width="2240" height="230" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_105oiaf_di" bpmnElement="TextAnnotation_105oiaf">
        <dc:Bounds x="250" y="600" width="170" height="166" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_1rbsk3d_di" bpmnElement="TextAnnotation_1rbsk3d">
        <dc:Bounds x="470" y="600" width="250" height="200" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_0p599d7_di" bpmnElement="TextAnnotation_0p599d7">
        <dc:Bounds x="730" y="600" width="100" height="54" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_12u1j3b_di" bpmnElement="TextAnnotation_12u1j3b">
        <dc:Bounds x="1160" y="379" width="130" height="61" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_16xdwgw_di" bpmnElement="TextAnnotation_16xdwgw">
        <dc:Bounds x="1900" y="600" width="200" height="70" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_1agreg7_di" bpmnElement="TextAnnotation_1agreg7">
        <dc:Bounds x="2130" y="590" width="100" height="82" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_0kv4kh9_di" bpmnElement="Flow_0kv4kh9">
        <di:waypoint x="990" y="190" />
        <di:waypoint x="1073" y="190" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_05vjg9p_di" bpmnElement="Flow_05vjg9p">
        <di:waypoint x="570" y="520" />
        <di:waypoint x="802" y="520" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1kvvr23_di" bpmnElement="Flow_1kvvr23">
        <di:waypoint x="268" y="520" />
        <di:waypoint x="320" y="520" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_15ylc8j_di" bpmnElement="Flow_15ylc8j">
        <di:waypoint x="420" y="520" />
        <di:waypoint x="470" y="520" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0uu8ywd_di" bpmnElement="Flow_0uu8ywd">
        <di:waypoint x="820" y="502" />
        <di:waypoint x="820" y="208" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_10b9dne_di" bpmnElement="Flow_10b9dne">
        <di:waypoint x="838" y="190" />
        <di:waypoint x="890" y="190" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1hw22nr_di" bpmnElement="Flow_1hw22nr">
        <di:waypoint x="1091" y="208" />
        <di:waypoint x="1091" y="502" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_00yybtf_di" bpmnElement="Flow_00yybtf">
        <di:waypoint x="1109" y="520" />
        <di:waypoint x="1182" y="520" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0ssja0o_di" bpmnElement="Flow_0ssja0o">
        <di:waypoint x="1218" y="520" />
        <di:waypoint x="1250" y="520" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0rdwe20_di" bpmnElement="Flow_0rdwe20">
        <di:waypoint x="1350" y="520" />
        <di:waypoint x="1452" y="520" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_09vjbj4_di" bpmnElement="Flow_09vjbj4">
        <di:waypoint x="1470" y="502" />
        <di:waypoint x="1470" y="208" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_146laqy_di" bpmnElement="Flow_146laqy">
        <di:waypoint x="1488" y="190" />
        <di:waypoint x="1530" y="190" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1sp2ay6_di" bpmnElement="Flow_1sp2ay6">
        <di:waypoint x="1630" y="190" />
        <di:waypoint x="1672" y="190" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_08d44qj_di" bpmnElement="Flow_08d44qj">
        <di:waypoint x="1690" y="208" />
        <di:waypoint x="1690" y="502" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0egwnoh_di" bpmnElement="Flow_0egwnoh">
        <di:waypoint x="1708" y="520" />
        <di:waypoint x="1800" y="520" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0vbm0lz_di" bpmnElement="Flow_0vbm0lz">
        <di:waypoint x="1900" y="520" />
        <di:waypoint x="1960" y="520" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0yac809_di" bpmnElement="Flow_0yac809">
        <di:waypoint x="2060" y="520" />
        <di:waypoint x="2130" y="520" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1akhzk2_di" bpmnElement="Flow_1akhzk2">
        <di:waypoint x="2230" y="520" />
        <di:waypoint x="2312" y="520" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="_BPMNShape_StartEvent_2" bpmnElement="StartEvent_1">
        <dc:Bounds x="232" y="502" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_1jzdi3w_di" bpmnElement="DataStoreReference_1jzdi3w">
        <dc:Bounds x="345" y="365" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="349" y="335" width="42" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_0b7zbnm_di" bpmnElement="DataStoreReference_0b7zbnm">
        <dc:Bounds x="445" y="365" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="438" y="335" width="64" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataObjectReference_1r29yh4_di" bpmnElement="DataObjectReference_1r29yh4">
        <dc:Bounds x="732" y="395" width="36" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="729" y="373" width="43" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_0g94pwf_di" bpmnElement="DataStoreReference_0g94pwf">
        <dc:Bounds x="505" y="365" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="504" y="335" width="53" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_14cyn9f_di" bpmnElement="DataStoreReference_14cyn9f">
        <dc:Bounds x="570" y="365" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="574" y="335" width="42" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_187qy42_di" bpmnElement="DataStoreReference_187qy42">
        <dc:Bounds x="635" y="365" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="639" y="335" width="42" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_0epxeqo_di" bpmnElement="Event_1q8zy00">
        <dc:Bounds x="802" y="502" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_03vtcfr_di" bpmnElement="Event_0rliwz1">
        <dc:Bounds x="802" y="172" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_0ohmly7_di" bpmnElement="Event_03poonp">
        <dc:Bounds x="1073" y="172" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_17kcx2o_di" bpmnElement="Event_1xkz32u">
        <dc:Bounds x="1073" y="502" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_0welv2x_di" bpmnElement="Event_14fiu06">
        <dc:Bounds x="1182" y="502" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_12rgarf_di" bpmnElement="Event_10hkly3">
        <dc:Bounds x="1452" y="502" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_0br7h7o_di" bpmnElement="Event_1q7hjno">
        <dc:Bounds x="1452" y="172" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_1mnwsnn_di" bpmnElement="Event_1xr82ws">
        <dc:Bounds x="1672" y="172" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_12hon0i_di" bpmnElement="Event_0f4h06h">
        <dc:Bounds x="1672" y="502" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_141uyep_di" bpmnElement="Activity_1j9d4xx">
        <dc:Bounds x="1800" y="480" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_12ab31z_di" bpmnElement="Activity_1a15by6">
        <dc:Bounds x="890" y="150" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0tva72x_di" bpmnElement="Activity_0h1h88y">
        <dc:Bounds x="1530" y="150" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1m5adyg_di" bpmnElement="Activity_007jvsb">
        <dc:Bounds x="1250" y="480" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1c24mgv_di" bpmnElement="Activity_1o7zdsb">
        <dc:Bounds x="320" y="480" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1l0srq4_di" bpmnElement="Activity_1ghac9y">
        <dc:Bounds x="470" y="480" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_14qfyax_di" bpmnElement="Event_14qfyax">
        <dc:Bounds x="2312" y="502" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0svxs8j_di" bpmnElement="Activity_1jzh0z3">
        <dc:Bounds x="2130" y="480" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Association_01vihnn_di" bpmnElement="Association_01vihnn">
        <di:waypoint x="370" y="560" />
        <di:waypoint x="370" y="600" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Association_0bnno44_di" bpmnElement="Association_0bnno44">
        <di:waypoint x="520" y="560" />
        <di:waypoint x="520" y="600" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Association_0m68cmf_di" bpmnElement="Association_0m68cmf">
        <di:waypoint x="570" y="538" />
        <di:waypoint x="739" y="600" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Association_1dp6zvh_di" bpmnElement="Association_1dp6zvh">
        <di:waypoint x="1201" y="502" />
        <di:waypoint x="1206" y="440" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Activity_0lyx4hw_di" bpmnElement="Activity_07jgwun">
        <dc:Bounds x="1960" y="480" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Association_02sg1d2_di" bpmnElement="Association_02sg1d2">
        <di:waypoint x="1985" y="560" />
        <di:waypoint x="1959" y="600" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Association_0qp5byf_di" bpmnElement="Association_0qp5byf">
        <di:waypoint x="2180" y="560" />
        <di:waypoint x="2180" y="590" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataInputAssociation_04dumi8_di" bpmnElement="DataInputAssociation_04dumi8">
        <di:waypoint x="370" y="415" />
        <di:waypoint x="370" y="480" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataInputAssociation_198hljh_di" bpmnElement="DataInputAssociation_198hljh">
        <di:waypoint x="476" y="415" />
        <di:waypoint x="490" y="480" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataInputAssociation_192t265_di" bpmnElement="DataInputAssociation_192t265">
        <di:waypoint x="528" y="415" />
        <di:waypoint x="521" y="480" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataInputAssociation_1fwt3c6_di" bpmnElement="DataInputAssociation_1fwt3c6">
        <di:waypoint x="584" y="415" />
        <di:waypoint x="555" y="480" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataOutputAssociation_1cw6fny_di" bpmnElement="DataOutputAssociation_1cw6fny">
        <di:waypoint x="564" y="481" />
        <di:waypoint x="638" y="415" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataOutputAssociation_0fiialk_di" bpmnElement="DataOutputAssociation_0fiialk">
        <di:waypoint x="570" y="498" />
        <di:waypoint x="732" y="429" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
